Jump to content
Sign in to follow this  
Thanquol

RealVNC 4.1.1 Server mit gravierender Sicherheitslücke!

Recommended Posts

Ich hoffe das ist unter Tips und Tricks gut aufgehoben!

 

Man kann die Fernsteuereung bei einem VNC 4.1.1 Server OHNE das Kennwort aufbauen!

Eine Sicherheitslücke im Code ermöglicht das!

 

-> Schnellstens auf 4.1.2 updaten!!!

 

Ich denke mal, den Hack werde ich hier auch nur zum testen nicht veröffentlichen dürfen! Drum lass ich das!

 

Florian

Share this post


Link to post

Hi Florian,

 

danke für den Tipp, aber bei Security advisories sollte immer ne Quelle angegeben werden.

 

Fernwartung ohne Zugangsschutz

http://www.heise.de/security/result.xhtml?url=/security/news/meldung/73071

 

Security flaw in RealVNC 4.1.1

http://www.intelliadmin.com/blog/2006/05/security-flaw-in-realvnc-411.html

 

Andere Versionen von RealVNC u. andere VNC-Versionen wie TightVNC u. UltraVNC sind angeblich nicht betroffen.

 

BTW: Hab den Thread in unser Security-Subforum verschoben, da wo er hingehört. ;)

 

LG Gadget

Share this post


Link to post
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte überlege Dir, ob es nicht sinnvoller ist ein neues Thema zu erstellen.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...